html,body{
    height:100%;
}
body{
    background: #f6f8fa;
    font:14px/24px "Trebuchet MS", Arial, Helvetica, sans-serif;
    color:#6b6f71;
    position:relative;
    min-width:320px;
    margin:0;
    padding:0;
}

/*********************************header*************************************/
header{
    width:100%;
    background:url(../images/header-tail.gif) center top repeat-x #f4f7f9;
}
.header-bg{
    background:transparent url(../images/header-bg2.jpg) center top no-repeat;
    padding-top:20px;
    padding-bottom:57px;
}
#page1 .header-bg{
    padding-bottom:0px;
}
header .pad-bot{
    padding-bottom:43px;
}
.logo {
    float:left;
}	
.logo a{
    display:block;
    width:270px;
    height:103px;
    z-index:999;
}
.logo a:hover{
    text-decoration:none;
}

/********************************* Content **********************************/
#content{
    width:100%;
    padding-bottom:45px;
}
#content ul, #content dd, #content dt {
    margin:0;
    padding:0;
}
#content .grid_9 ul,#content .grid_9 ol {
    margin-left:0;
}
#content .grid_12 ul,#content .grid_12 ol {
    margin-left:0;
    padding-left:0;
}

#content figure {
    margin-left:0;
}
.content-bg1{
    background:#fff;
    border-bottom:1px solid #dadcdc;
    padding:30px 0 40px;
}
.content-bg2{
    background:#f8fafb;
    border-bottom:1px solid #d9dadc;
}
/* ---------- Tags ---------*/
h1{
    font:normal 36px/40px "Trebuchet MS", Arial, Helvetica, sans-serif;
    color:#212121;
    text-transform:uppercase;
}
h2{
    font:normal 30px/36px "Trebuchet MS", Arial, Helvetica, sans-serif;
    color:#212121;
    text-transform:uppercase;
}
h3{
    font:normal 25px/30px "Trebuchet MS", Arial, Helvetica, sans-serif;
    color:#212121;
    text-transform:uppercase;
}
h3 strong{
    font-weight:normal;
    display:block;
    margin-top:-3px;
}
h4{
    font:normal 18px/24px "Trebuchet MS", Arial, Helvetica, sans-serif;
    color:#757c80;
    text-transform:uppercase;
}
h4.icon-1{
    background:url(../images/page2-icon1.png) 0 10px no-repeat;
    padding:0 30px 0 71px;
    min-height:53px;
}
h4.icon-2{
    background:url(../images/page2-icon2.png) 0 8px no-repeat;
    padding:0 72px;
    min-height:54px;
}
h6{
    font: bold 15px/24px "Trebuchet MS", Arial, Helvetica, sans-serif;
    color:#33c7d0;
    margin:12px 0;
}
h6 a:hover{
    text-decoration:none;
    color:#212121;
}
p, .p3-1{
    margin-bottom:18px}
.p0{
    margin-bottom:0;
}		.p0-1{
    margin-bottom:3px;
}
.p1{
    margin-bottom:5px;
}		.p1-1{
    margin-bottom:8px;
}
.p2{
    margin-bottom:10px;
}	.p2-1{
    margin-bottom:12px;
}
.p3{
    margin-bottom:15px;
}
.p4{
    margin-bottom:20px;
}	.p4-1{
    margin-bottom:22px;
}
.p5{
    margin-bottom:25px;
}	.p5-1{
    margin-bottom:20px;
    font:normal 20px/25px Arial, Helvetica, sans-serif;
    color:#212121;
}
.p6{
    margin-bottom:30px;
}	.p6-1{
    margin-bottom:32px;
}
.p7{
    margin-bottom:35px;
}	.p7-1{
    margin-bottom:37px;
}
.p8{
    margin-bottom:40px;
}	.p8-1{
    margin-bottom:42px;
}
a{
    color:#33c7d0;
    outline:none;
    cursor:pointer;
    text-decoration:none;
}
a:hover{
    text-decoration: underline}
a[href^="tel:"]{
    color:#6b6f71;
}
blockquote{
    width:100%;
}
.quote-caption{
    padding-top:2px;
}
.quote-caption a{
    font-size:15px;
    font-weight:bold;
}
.quote-caption a:hover{
    text-decoration:none;
    color:#212121;
}
time.date1{
    display:block;
    font:bold 15px/24px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
time.date1 a:hover{
    text-decoration:none;
    color:#212121;
}
/*----- Global Structure -----*/
.clear{
    clear:both;
    line-height:0;
    font-size:0;
    overflow:hidden;
    height:0;
    width:100%;
}
.wrapper{
    width:100%;
    overflow:hidden;
    position:relative;
}
.extra-wrap{
    overflow:hidden;
    display:block;
}
.fleft{
    float:left}
.fright{
    float:right}
.alignright{
    text-align:right}
.aligncenter{
    text-align:center}
.alignmiddle *{
    vertical-align:middle}
.img-indent{
    float:left;
    margin-right:15px;
}
.img-indent4{
    float:left;
    margin-right:20px;
}
.last-item{
    margin-right:0 !important;
    margin-bottom:0 !important;
} 


/*---------- Columns --------*/
.col-3{
    float:left;
    width:220px;
    margin-right:20px;
}
/*----------- Boxes ----------*/
.info-block{
    background:url(../images/info.png) 0px 29px no-repeat;
    overflow:hidden;
    padding:25px 0 23px 89px;
    position:relative;
    min-height:72px;
}
.info-block .text{
    max-width:680px;
    font:14px/24px "Trebuchet MS", Arial, Helvetica, sans-serif;
    color:#babbbc;
    text-transform:uppercase;
}
.info-block .text strong{
    display:block;
    font:normal 23px/27px 'Coda', cursive;
    color:#757c80;
    margin-bottom:2px;
}
.info-block .button{
    position:absolute !important;
    top:29px;
    right:0;
    background:url(../images/info-button-tail.gif) center top repeat-x #6b7175;
    font:normal 20px/24px Arial, Helvetica, sans-serif;
    padding:22px 33px 21px;
    border-radius:14px;
    -moz-border-radius:14px;
    -webkit-border-radius:14px;
}
.info-block .button:hover{
    background-position:center -84px;
    background-color:#2fb5bd;
}
/*---------- Links ----------*/
.button{
    display:inline-block;
    cursor:pointer;
    font:14px/17px "Trebuchet MS", Arial, Helvetica, sans-serif;
    color:#fff;
    text-transform:uppercase;
    padding:12px 19px;
    background:url(../images/button-tail.gif) center top repeat-x #2fb5be;
    border-radius:16px;
    -moz-border-radius:16px;
    -webkit-border-radius:16px;
}
.button:hover{
    text-decoration:none;
    background-position: center -53px;
    background-color:#1c1c1c;
}
/*---------- Lists -----------*/
.list-1 li{
    font:14px/17px "Trebuchet MS", Arial, Helvetica, sans-serif;
    color:#6b6f71;
    margin-bottom:11px;
    padding:13px 10px 14px 57px;
    border:1px solid #dbddde;
    border-radius:14px;
    -moz-border-radius:14px;
    -webkit-border-radius:14px;
    list-style:none;
}
.list-1 li.item-1{
    background:url(../images/icon-1.png) 13px 10px no-repeat #f8fafb;
}
.list-1 li.item-2{
    background:url(../images/icon-2.png) 13px 8px no-repeat #f8fafb;
}
.list-1 li.item-3{
    background:url(../images/icon-3.png) 13px 8px no-repeat #f8fafb;
}
.list-1 li.item-4{
    background:url(../images/icon-4.png) 13px 4px no-repeat #f8fafb;
}
.list-1 li.item-5{
    background:url(../images/icon-5.png) 13px 9px no-repeat #f8fafb;
}
.list-1 li.item-6{
    background:url(../images/icon-6.png) 12px 10px no-repeat #f8fafb;
}
.list-1 li.item-7{
    background:url(../images/icon-7.png) 12px 8px no-repeat #f8fafb;
}
.list-1 li.item-8{
    background:url(../images/icon-8.png) 8px 8px no-repeat #f8fafb;
}
.list-1 li.item-9{
    background:url(../images/icon-9.png) 13px 8px no-repeat #f8fafb;
}
.list-1 li.item-10{
    background:url(../images/icon-10.png) 11px 10px no-repeat #f8fafb;
}
.list-1 li.item-11{
    background:url(../images/icon-11.png) 11px 10px no-repeat #f8fafb;
}
.list-1 a{
    color:#6b6f71;
}
.list-1 a:hover{
    text-decoration:none;
    color:#33c7d0;
}

.list-2 li{
    font:14px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
    color:#6b6f71;
    background:url(../images/marker-2.png) 0 1px no-repeat;
    padding-left:23px;
    margin-bottom:18px;
    list-style:none;
}
.list-2 a{
    color:#6b6f71;
}
.list-2 a:hover{
    text-decoration:none;
    color:#33c7d0;
}
.list-3 li{
    font:15px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
    text-transform:uppercase;
    margin-bottom:2px;
}
.list-3 a{
    display:block;
    color:#fff;
    padding:13px 18px 14px;
    background:url(../images/list3-tail.gif) center -94px repeat-x #1e1e1e;
    border-radius:14px;
    -moz-border-radius:14px;
    -webkit-border-radius:14px;
}
.list-3 a:hover{
    text-decoration:none;
    background-position:center top;
    background-color:#2fb5be;
}
/*---------- borders ---------*/
.border-bottom{
    border-bottom:1px solid #d9dadc;
}
/*---------- Indents ---------*/
.pad-right4{
    padding-right:20px;
}
.pad-right5{
    padding-right:25px;
}
.pad-right9{
    padding-right:45px;
}
.pad-right54{
    padding-right:270px;
}
.pad-left2{
    padding-left:10px;
}
.pad-top1-1{
    padding-top:7px;
}
.pad-top8{
    padding-top:40px;
}
.pad-bot2{
    padding-bottom:10px;
}
.pad-bot11{
    padding-bottom:55px;
}
/*----------- Map ------------*/
#map iframe{
    width:341px;
    height:339px;
    border-radius:14px;
    -moz-border-radius:14px;
    -webkit-border-radius:14px;
}
#map dl{
    width:100%;
    position:relative;
    overflow:hidden;
    margin-bottom:23px;
    color:#6b6f71;
}
#map dl span {
    float:left;
    width:98px;
}
/************************************** Footer *************************************/
footer{
    width:100%;
    padding-bottom:10px;
}
footer .border-top{
    border-top:1px solid #d9dadc;
}
footer .border-bottom{
    border-bottom:1px solid #f0f2f4;
}
footer .pad-top{
    padding-top:20px;
}
footer .pad-bot{
    padding-bottom:42px;
}
.footer-text{
    float:left;
    color:#4a4a4a;
}
.footer-text span{
    text-transform:uppercase;
}
.footer-text a{
    color:#055379;
}
.social-links{
    float:right;
    width:250px;
    padding-right:2px;
}

/*------ social icons ----*/
.social-icons{
    margin:0;
    list-style:none;
    overflow:hidden;
    float:left;
    padding-top:3px;
}
.social-icons li{
    float:left;
    margin-right:5px;
}
.social-icons li a{
    display:block;
    width:27px;
    height:26px;
    background-image: url(../images/social-icons.png);
    background-repeat: no-repeat;
    cursor:pointer;
}
.social-icons .icon-1 a{
    background-position:0 top;
}			.social-icons .icon-1 a:hover{
    background-position:0 -36px;
}
.social-icons .icon-2 a{
    background-position:-32px top;
}		.social-icons .icon-2 a:hover{
    background-position:-32px -36px;
}
.social-icons .icon-3 a{
    background-position:-63px top;
}		.social-icons .icon-3 a:hover{
    background-position:-63px -36px;
}

/*=================================================================================*/
@media only screen and (max-width: 995px) {
    img{
        width:100%;
        height:auto;
    }
    .hide1{
        display:none;
    }
    .img-indent-none1{
        float:none;
        margin-right:0;
        margin-bottom:10px;
    }
    p, .p3, .p3-1{
        margin-bottom:15px}
    .p5, .p5-1, .p6, .p6-1{
        margin-bottom:20px;
    }
    .p7, .p7-1, .p8, .p8-1{
        margin-bottom:25px;
    }
    .col-3{
        width:170px;
    }
    /*-----------------------------------------*/
    .header-bg{
        padding-top:60px;
    }
    .info-block .text{
        max-width:500px;
    }
    h4.icon-1, h4.icon-2{
        padding-right:0;
    }
    .list-1 li{
        background-position: 13px center !important;
    }
    #map iframe{
        width:250px;
    }
    .pad-right4, .pad-right5, .pad-right9, .pad-right54{
        padding-right:0px;
    }
    .pad_left2{
        padding-left:0;
    }
    .pad-bot11{
        padding-bottom:35px;
    }
    #recaptcha_area {
        -ms-transform: scale(0.7,1);
        /* IE 9 */
        -webkit-transform: scale(0.7,1);
        /* Chrome, Safari, Opera */
        transform: scale(0.7,1);
    }
    
    
    
}

@media only screen and (max-width: 767px) {
    .grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9{
        margin-bottom:35px;
    }
    .hide2{
        display:none;
    }
    .last-col{
        margin-bottom:0 !important;
    }
    .no-extra-wrap2{
        overflow:visible;
    }
    .img-indent-none2{
        float:none;
        margin-right:0;
        margin-bottom:10px;
    }
    .col-3{
        width:200px;
    }
    /*-----------------------------------------*/
    .header-bg{
        padding-top:15px;
    }
    header .pad-bot{
        padding-bottom:0;
    }
    h1{
        float:none;
        margin-bottom:25px;
    }
    .info-block .text{
        margin-bottom:15px;
    }
    .info-block .button{
        position:static !important;
        padding:9px 19px 10px;
    }
    h4.icon-1, h4.icon-2{
        background-position:0 3px;
        min-height:47px;
    }
    #map iframe{
        width:420px;
    }
    #map dl{
        float:left;
        margin-bottom:0;
        margin-right:20px;
        width:auto;
    }
    .social-links span{
        display:none;
    }
    .logo {
        float:none;
        margin:0 auto;
        text-align:center;
    }
    .logo a {
        text-align:center;
        padding-bottom:15px;
        margin:0 auto;
    }
}

@media only screen and (max-width: 479px) {
    .hide3{
        display:none;
    }
    .col-3{
        width:300px;
        margin-right:0;
        margin-bottom:30px;
    }
    .img-indent-none3{
        float:none;
        margin-right:0;
        margin-bottom:10px;
    }
    /*-----------------------------------------*/
    h3 strong{
        display:inline;
    }
    #map iframe{
        width:300px;
    }
    #map dl{
        float:none;
        margin-bottom:20px;
        margin-right:0px;
    }
    .social-links{
        float:none;
        margin-bottom:10px;
    }
    .social-icons{
        padding-top:0;
    }
    .footer-text{
        float:none;
    }
}

@media only screen and (max-width: 415px) {
    .system-error-message, .system-message {
        background-size: 46px auto;
        background-position: center 26px;
    }
    
    .system-message, .system-error-message {
        padding-left: 30px;
        padding-top: 85px;
    }
    
    
}